Subject: RE: ls --color under win98
From: [email-masked] (Rick Rankin)

18 Nov 1998 07:27:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "Guglielmo Pasa" <[email-masked]>, <[email-masked]>

If you turn off tty support, then you'll get color from the top. IMHO you
don't really lose much by turning off tty support under Win9x, anyway.

--
Rick Rankin
[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Guglielmo Pasa
> Sent: Sunday, November 15, 1998 11:23 AM
> To: [email-masked]
> Subject: ls --color under win98
>
>
> Hi,
> I use ls --color. it works perfectly under NT4, but under W98, when I
> start bash
> and I do ls (alias of ls --color) I get only a b/w display until the
> display get renewed by the last line.
> Is it normal ?
> --
> Sincerely yours,
> 				Pasa Guglielmo
> ------------------------------------------------------------------
> ¦ homepage: http://www.omedia.ch/pages/gpasa/			 ¦
> ¦----------------------------------------------------------------¦
> ¦ e-mail  : [email-masked]       ¦  tel. :  +41 (0)24 485 50 40 ¦
> ¦ mailing : Pasa Guglielmo        ¦  fax  :  +41 (0)24 485 50 44 ¦
> ¦ 	    Rte des Cases 17A     ¦ 	  	  		 ¦
> ¦ 	 CH-1890 St-Maurice       ¦  prof.: physicist		 ¦
> ¦	    (Switzerland)         ¦				 ¦
> ------------------------------------------------------------------
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".